/**************************************************************************
** PLACEHOLDERS, c'est à dire les éléments réutilisables sans paramètres ** 
** https://sass-lang.com/documentation/style-rules/placeholder-selectors **
**     (déclaration avec % devant le nom et utilisation avec @extend)    **
**************************************************************************/

// Pour centrer un élément 
%flexMilieu {
    display: flex;
    justify-content: center;
    align-items: center;
}